Status: Closed Start date: 01/06/2016
Priority: Immediate % Done: 100%
Assignee: Christopher Booth

Category: Data analysis

Description

| am looking to download data in a format that | can ideally use in excel. If not, | am willing to download any software which will help
me access the data. | am confused by the number of different data files available to download and am unsure which is best for me.

After downloading the British Household Panel Survey: Waves 1-18, 1991-2009 data file in tab format | have opened it in excel.
However, it is in a format which seems impossible for me to understand.

| would be very grateful if you could provide exact instructions on what file | should download to access the variables | require as
follows:

From at least 3 waves or more:
Household makeup / structure / type
Household income

Household wealth

Household financial assets
Household housing/property assets

Kind regards,

Chris

History

#1 - 01/06/2016 06:54 AM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 90

What data management or statistical softwares do you use? If you use Stata or SPSS then you could download the data in those formats. If you use
SAS you could download the data in one of these formats and then transform it into SAS readable formats using StatTransfer.

Household level variables are in the files whhresp, w is a for wave 1, b for wave 2 etc. Check the online documentation to see if these specific
variables are in whhresp files and in which waves. Some variables are available in all waves while others only in some waves. (See response to issue
#465 on how to search for this information)

Have you looked at the online training course material for BHPS? It may be a good place to start if you are not familiar with BHPS.
https://www.understandingsociety.ac.uk/documentation/training/online/bhps

Hope this helps,
On behalf of the team

#2 - 01/07/2016 02:23 PM - Victoria Nolan
- Assignee changed from Alita Nandi to Christopher Booth

#3 - 01/19/2016 12:42 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
